@charset "utf-8";
/* CSS Document */

@media only screen  and (min-width : 1750px){

body.intro
{
margin:0;
padding:0;
background: url(../_images/intro-bg.jpg) no-repeat center top #FFFFFF; 
}

html
{
height: 100%;
}

a
{
color:#3b9445;
text-decoration:none;
cursor:pointer;
outline:none;
font-family: 'Open Sans', sans-serif;
font-weight:bold;
font-size:13px;
}

a:hover
{
color:#ff6600;
}

p
{
margin:0 0 0 0;
padding:0 0 0 0;

font-family: 'Open Sans', sans-serif;
color:#2E2E2E;
font-weight: normal;
font-size:13px;
line-height:21px;
}


ul
{
margin:0;
padding:0;
}

li
{
list-style-type:none;
}

img
{
height:auto;
border:none;
outline:none;
}

::selection 
{
background: #3f51b5; 
color:#ffffff;
}

::-moz-selection 
{
background: #3f51b5; 
color:#ffffff;
}

#intro_video_container
{
margin:0 0 0 0;
padding:0 0 0 0;
float:left;
width:100%;
height: auto;
}

#main_container
{
margin:0 0 0 0;
padding:0 0 0 0;
float:left;
position:relative;
width:100%;
height: auto;
}

.intro_map
{
margin:0 0 0 ;
padding:0 0 0 0;
float:left;

width:50%;
height:auto;
}

.intro_map img
{
margin:0 0 0 ;
padding:0 10% 0 0;
float: right;

max-width:55%;
height:auto;
}

.intro_map_mobile
{
	display: none;
}

.intro_logo
{
margin:0 0 0 ;
padding:2% 0 0 0;   
float:left;

width:50%;
height:auto;
}

.intro_logo img
{
margin:20px 0 0 0;
padding:0 0 0 10%;
float: left;

max-width:55%;
height:auto;
}

.intro_event_mou
{
	
margin:0 0 0 0;
padding:0 0 0 0;
float:left ;
width:50%;
height:auto;
}

.intro_event_mou img
{
margin:1% 0 0 0;
padding:0 0 0 10%;
float: left;
max-width:60%;
height:auto;

}

.intro_event
{
margin:0 0 0 0;
padding:0 0 0 0;
float:left; 
width:50%;
height:auto;
z-index: 100000000;
}

.intro_event img
{
margin:1% 0 0 0;
padding:0 0 0 10%;
float: left;
width: 40%;
/*max-width:70%;*/ 
height:auto;
}

.launch_fund
{
	
margin:0 0 0 0;
padding:0 0 0 0;
float:left ;
width:50%;
height:auto;
}

.launch_fund img
{
margin:1% 0 0 0;
padding:0 0 0 10%;
float: left;
width: 60%;
height:auto;
}

#intro_silhoutte
{
margin:0 0 0 0;
padding:0 0 0 0;
float:left;

position: absolute;
bottom:0;

width:100%;
height: auto;
}

#intro_silhoutte img
{
margin:0 0 0 0;
padding:0 0 0 0;
float:left;

max-width:100%;
height: auto;
}

/*------------------Intro Video Page Starts
-----------------------------------------*/

.intro_video_wrapper
{
margin:0 0 0 0;
padding:0 0 0 0;
float:left;

width:100%;
height:auto;
}

.intro_video_wrapper iframe
{
margin:0 0 0 0;
padding:0 0 0 0;
float:left;

position:absolute;

width:100%;
height:100%;
}

.skip_button
{
margin:0 0 0 0;
padding:0 0 0 0;
float:left;

background-color:#323232;
position:absolute;
right:0;
bottom:0;
z-index:10000;
}

.skip_button a
{
margin:0 0 0 0;
padding:15px 20px;
float:left;

font-family: 'Open Sans', sans-serif;
color:#ffffff;
font-weight: normal;
font-size:16px;

width: auto;
height:auto;
}

/*--------------------Intro Video Page Ends
-----------------------------------------*/

}






@media only screen and (min-width: 1000px) and (max-width: 1749px){

body.intro
{
margin:0;
padding:0;
background: url(../_images/intro-bg.jpg) no-repeat center top #FFFFFF; 
}

html
{
height: 100%;
}

a
{
color:#3b9445;
text-decoration:none;
cursor:pointer;
outline:none;
font-family: 'Open Sans', sans-serif;
font-weight:bold;
font-size:13px;
}

a:hover
{
color:#ff6600;
}

p
{
margin:0 0 0 0;
padding:0 0 0 0;

font-family: 'Open Sans', sans-serif;
color:#2E2E2E;
font-weight: normal;
font-size:13px;
line-height:21px;
}


ul
{
margin:0;
padding:0;
}

li
{
list-style-type:none;
}

img
{
height:auto;
border:none;
outline:none;
}

::selection 
{
background: #3f51b5; 
color:#ffffff;
}

::-moz-selection 
{
background: #3f51b5; 
color:#ffffff;
}

#intro_video_container
{
margin:0 0 0 0;
padding:0 0 0 0;
float:left;
width:100%;
height: auto;
}

#main_container
{
margin:0 0 0 0;
padding:0 0 0 0;
float:left;
position:relative;
width:100%;
height: auto;
}

.intro_map
{
margin:0 0 0 ;
padding:0 0 0 0;
float:left;

width:50%;
height:auto;
}

.intro_map img
{
margin:20px 0 0 0 ;
padding:0 40%;
float:left;

width:55%;
height:auto;
}

.intro_map_mobile
{
 display: none;
}

.intro_logo
{
margin:0 0 0 ;
padding:5% 0 0 0;
float:left;

width:50%;
height:auto;
}

.intro_logo img
{
margin:0 0 0 ;
padding:0 45%;
float: right;

width:50%;
height:auto;
}

.intro_event_mou
{
	
margin:10px 0 0 0;
padding:0 0 0 0;
float:left ;
width:50%;
height:auto;
}

.intro_event_mou img
{
margin:0 0 0 0;
padding:0 0 0 5%;
float: left;
width: 54%;
height:auto;

}

.intro_event
{
	
margin:0 0 0 0;
padding:0 0 0 0;
float:left ;
width:50%;
height:auto;
}

.intro_event img
{
margin:10px 0 0 0;
padding:0 0 0 5%;
float: left;
width: 35%;
/*max-width:60%; */
height:auto;

}

.launch_fund
{
	
margin:10px 0 0 0;
padding:0 0 0 0;
float:left ;
width:50%;
height:auto;
}

.launch_fund img
{
margin:0 0 0 0;
padding:0 0 0 5%;
float: left;
width: 54%;
height:auto;
}


#intro_silhoutte
{
margin:0 0 0 0;
padding:0 0 0 0;
float:left;

position:absolute;
bottom:0;

width:100%;
height: auto;
}

#intro_silhoutte img
{
margin:0 0 0 0;
padding:0 0 0 0;
float:left;

max-width:100%;
height: auto;
}

/*----------------------Intro Videos Starts
-----------------------------------------*/

/*------------------Intro Video Page Starts
-----------------------------------------*/

.intro_video_wrapper
{
margin:0 0 0 0;
padding:0 0 0 0;
float:left;

width:100%;
height:auto;
}

.intro_video_wrapper iframe
{
margin:0 0 0 0;
padding:0 0 0 0;
float:left;

position:absolute;

width:100%;
height:100%;
}

.skip_button
{
margin:0 0 0 0;
padding:0 0 0 0;
float:left;

background-color:#d10000;
position:absolute;
right:0;
bottom:0;
z-index:10000;
}

.skip_button a
{
margin:0 0 0 0;
padding:15px 20px;
float:left;

font-family: 'Open Sans', sans-serif;
color:#ffffff;
font-weight: normal;
font-size:16px;

width: auto;
height:auto;
}

/*--------------------Intro Video Page Ends
-----------------------------------------*/

}






@media only screen and (min-width: 768px) and (max-width: 999px){

body.intro
{
margin:0;
padding:0;
background: url(../_images/intro-bg.jpg) no-repeat center top #FFFFFF; 
}

html
{
height: 100%;
}

a
{
color:#3b9445;
text-decoration:none;
cursor:pointer;
outline:none;
font-family: 'Open Sans', sans-serif;
font-weight:bold;
font-size:13px;
}

a:hover
{
color:#ff6600;
}

p
{
margin:0 0 0 0;
padding:0 0 0 0;

font-family: 'Open Sans', sans-serif;
color:#2E2E2E;
font-weight: normal;
font-size:13px;
line-height:21px;
}


ul
{
margin:0;
padding:0;
}

li
{
list-style-type:none;
}

img
{
height:auto;
border:none;
outline:none;
}

::selection 
{
background: #3f51b5; 
color:#ffffff;
}

::-moz-selection 
{
background: #3f51b5; 
color:#ffffff;
}

#intro_video_container
{
margin:0 0 0 0;
padding:0 0 0 0;
float:left;
width:100%;
height: auto;
}

#main_container
{
margin:0 0 0 0;
padding:0 0 0 0;
float:left;
width:100%;
height: auto;
}

.intro_map
{
margin:0 0 0 ;
padding:0 0 0 0;
float:left;

width:100%;
height:auto;
}

.intro_map img
{
margin:0 0 0 ;
padding:0 10%;
float:left;

width:80%;
height:auto;
}

.intro_map_mobile
{
 display: none;
}

.intro_logo
{
margin:0 0 0 ;
padding:0 0 0 0;
float:left;

width:100%;
height:auto;
}

.intro_logo img
{
margin:170px 0 0 ;
padding:0 10%;
float: right;

width:80%;
height:auto;
}

.intro_event
{
	
margin:0 0 0 0;
padding:0 0 0 0;
float:left ;
width:50%;
height:auto;
}

.intro_event img
{
margin:40px 0 0 0;
padding:0 0 0 5%;
float: left;
width: 30%;
/*max-width:60%; */
height:auto;
}

.intro_event_mou
{
	
margin:0 0 0 0;
padding:0 0 0 0;
float:left ;
width:100%;
height:auto;
}

.intro_event_mou img
{
margin:0 0 0 0;
padding:0 0 0 0;
float: left;
width: 100%;
/*max-width:60%; */
height:auto;
}

.launch_fund
{
	
margin:10px 0 0 0;
padding:0 0 0 0;
float:left ;
width:100%;
height:auto;
}

.launch_fund img
{
margin:0 0 0 0;
padding:0 0 0 5%;
float: left;
width: 100%;
height:auto;
}

#intro_silhoutte
{
margin:0 0 0 0;
padding:0 0 0 0;
float:left;

position: relative;
bottom:0;

width:100%;
height: auto;
}

#intro_silhoutte img
{
margin:0 0 0 0;
padding:0 0 0 0;
float:left;

max-width:100%;
height: auto;
}

/*----------------------Intro Videos Starts
-----------------------------------------*/

/*------------------Intro Video Page Starts
-----------------------------------------*/

.intro_video_wrapper
{
margin:0 0 0 0;
padding:0 0 0 0;
float:left;

width:100%;
height:auto;
}

.intro_video_wrapper iframe
{
margin:0 0 0 0;
padding:0 0 0 0;
float:left;

position:absolute;

width:100%;
height:100%;
}

.skip_button
{
margin:0 0 0 0;
padding:0 0 0 0;
float:left;

background-color:#323232;
position:absolute;
right:0;
bottom:0;
z-index:10000;
}

.skip_button a
{
margin:0 0 0 0;
padding:15px 20px;
float:left;

font-family: 'Open Sans', sans-serif;
color:#ffffff;
font-weight: normal;
font-size:16px;

width: auto;
height:auto;
}

/*--------------------Intro Video Page Ends
-----------------------------------------*/

}







@media only screen and (min-width: 480px) and (max-width: 767px){

body.intro
{
margin:0;
padding:0;
background: url(../_images/intro-bg.jpg) no-repeat center top #FFFFFF; 
}

html
{
height: 100%;
}

a
{
color:#3b9445;
text-decoration:none;
cursor:pointer;
outline:none;
font-family: 'Open Sans', sans-serif;
font-weight:bold;
font-size:13px;
}

a:hover
{
color:#ff6600;
}

p
{
margin:0 0 0 0;
padding:0 0 0 0;

font-family: 'Open Sans', sans-serif;
color:#2E2E2E;
font-weight: normal;
font-size:13px;
line-height:21px;
}


ul
{
margin:0;
padding:0;
}

li
{
list-style-type:none;
}

img
{
height:auto;
border:none;
outline:none;
}

::selection 
{
background: #3f51b5; 
color:#ffffff;
}

::-moz-selection 
{
background: #3f51b5; 
color:#ffffff;
}

#intro_video_container
{
margin:0 0 0 0;
padding:0 0 0 0;
float:left;
width:100%;
height: auto;
}

#main_container
{
margin:0 0 0 0;
padding:0 0 0 0;
float:left;
width:100%;
height: auto;
}

.intro_map
{
	
margin:0 0 0 ;
padding:0 0 0 0;
float:left;

width:100%;
height:auto;
}

.intro_map img
{


margin:0 0 0 ;
padding:0 10%;
float:left;

width:80%;
height:auto;
}

.intro_map_mobile
{
 display: none;
}

.intro_logo
{
margin:0 0 0 ;
padding:0 0 0 0;
float:left;

width:100%;
height:auto;
}

.intro_logo img
{
margin:15px 0 0 ;
padding:0 10%;
float: right;

width:80%;
height:auto;
}

.intro_event
{
	
margin:0 0 0 0;
padding:0 0 0 0;
float:left ;
width:100%;
height:auto;
}

.intro_event img
{
margin:0 0 0 0;
padding:0 0 0 0;
float: left;
width: 50%;
/*max-width:60%; */
height:auto;
}

.intro_event_mou
{
	
margin:0 0 0 0;
padding:0 0 0 0;
float:left ;
width:100%;
height:auto;
}

.intro_event_mou img
{
margin:0 0 0 0;
padding:0 0 0 0;
float: left;
width: 100%;

height:auto;
}

.launch_fund
{
	
margin:0 0 0 0;
padding:0 0 0 0;
float:left ;
width:100%;
height:auto;
}

.launch_fund img
{
margin:0 0 0 0;
padding:0 0 0 0;
float: left;
width: 100%;
height:auto;
}

#intro_silhoutte
{
margin:0 0 0 0;
padding:0 0 0 0;
float:left;

position: relative;
bottom:0;

width:100%;
height: auto;
}

#intro_silhoutte img
{
margin:0 0 0 0;
padding:0 0 0 0;
float:left;

max-width:100%;
height: auto;
}

/*----------------------Intro Videos Starts
-----------------------------------------*/

/*------------------Intro Video Page Starts
-----------------------------------------*/

.intro_video_wrapper
{
margin:0 0 0 0;
padding:0 0 0 0;
float:left;

width:100%;
height:auto;
}

.intro_video_wrapper iframe
{
margin:0 0 0 0;
padding:0 0 0 0;
float:left;

position:absolute;

width:100%;
height:100%;
}

.skip_button
{
margin:0 0 0 0;
padding:0 0 0 0;
float:left;

background-color:#323232;
position:absolute;
right:0;
bottom:0;
z-index:10000;
}

.skip_button a
{
margin:0 0 0 0;
padding:15px 20px;
float:left;

font-family: 'Open Sans', sans-serif;
color:#ffffff;
font-weight: normal;
font-size:16px;

width: auto;
height:auto;
}

/*--------------------Intro Video Page Ends
-----------------------------------------*/

}








@media only screen and (min-width: 320px) and (max-width: 479px){

body.intro
{
margin:0;
padding:0;
background: url(../_images/intro-bg.jpg) no-repeat center top #FFFFFF; 
}

html
{
height: 100%;
}

a
{
color:#3b9445;
text-decoration:none;
cursor:pointer;
outline:none;
font-family: 'Open Sans', sans-serif;
font-weight:bold;
font-size:13px;
}

a:hover
{
color:#ff6600;
}

p
{
margin:0 0 0 0;
padding:0 0 0 0;

font-family: 'Open Sans', sans-serif;
color:#2E2E2E;
font-weight: normal;
font-size:13px;
line-height:21px;
}

ul
{
margin:0;
padding:0;
}

li
{
list-style-type:none;
}

img
{
height:auto;
border:none;
outline:none;
}

::selection 
{
background: #3f51b5; 
color:#ffffff;
}

::-moz-selection 
{
background: #3f51b5; 
color:#ffffff;
}

#intro_video_container
{
margin:0 0 0 0;
padding:0 0 0 0;
float:left;
width:100%;
height: auto;
}

#main_container
{
margin:0 0 0 0;
padding:0 0 0 0;
float:left;
width:100%;
height: auto;
}
.intro_map
{
	display: none;
}

.intro_map_mobile
{
margin:auto;
padding:5px 0 0 0;
width:100%;
height:auto;
}

.intro_map_mobile img
{
margin:auto;
padding:0 20%;
width:60%;
height:auto;
}

.intro_logo
{
margin:0 0 0 ;
padding:0 0 0 0;
float:left;

width:100%;
height:auto;
}

.intro_logo img
{
margin:0 0 0 0 ;
padding:0 10%;
float: left;
width:80%;
height:auto;
}

.intro_event
{
margin:auto;
padding:0 0 0 0;
float:left;
width:100%;
height:auto;
}

.intro_event img
{
margin:auto;
padding:0 0;
float: left;
width: 100%;
max-width:100%; 
height:auto;
}

.intro_event_mou
{
margin:auto;
padding:0 0 0 0;
float:left;
width:100%;
height:auto;
}

.intro_event_mou img
{
margin:auto;
padding:1% 0;
float: left;
width: 100%;
max-width:100%; 
height:auto;
}

.launch_fund
{
	
margin:10px 0 10px 0;
padding:0 0 0 0;
float:left ;
width:100%;
height:auto;
}

.launch_fund img
{
margin:0 0 0 0;
padding:0 0 0 0;
float: left;
width: 100%;
height:auto;
}

#intro_silhoutte
{
margin:0 0 0 0;
padding:0 0 0 0;
float:left;

position: relative;
bottom:0;

width:100%;
height: auto;
}

#intro_silhoutte img
{
margin:0 0 0 0;
padding:0 0 0 0;
float:left;

max-width:100%;
height: auto;
}

/*----------------------Intro Videos Starts
-----------------------------------------*/

/*------------------Intro Video Page Starts
-----------------------------------------*/

.intro_video_wrapper
{
margin:0 0 0 0;
padding:0 0 0 0;
float:left;

width:100%;
height:auto;
}

.intro_video_wrapper iframe
{
margin:0 0 0 0;
padding:0 0 0 0;
float:left;

position:absolute;

width:100%;
height:100%;
}

.skip_button
{
margin:0 0 0 0;
padding:0 0 0 0;
float:left;

background-color:#323232;
position:absolute;
right:0;
bottom:0;
z-index:10000;
}

.skip_button a
{
margin:0 0 0 0;
padding:15px 20px;
float:left;

font-family: 'Open Sans', sans-serif;
color:#ffffff;
font-weight: normal;
font-size:16px;

width: auto;
height:auto;
}

/*--------------------Intro Video Page Ends
-----------------------------------------*/

}








@media only screen and (min-width: 240px) and (max-width: 319px){

body.intro
{
margin:0;
padding:0;
background: url(../_images/intro-bg.jpg) no-repeat center top #FFFFFF; 
}

html
{
height: 100%;
}

a
{
color:#3b9445;
text-decoration:none;
cursor:pointer;
outline:none;
font-family: 'Open Sans', sans-serif;
font-weight:bold;
font-size:13px;
}

a:hover
{
color:#ff6600;
}

p
{
margin:0 0 0 0;
padding:0 0 0 0;

font-family: 'Open Sans', sans-serif;
color:#2E2E2E;
font-weight: normal;
font-size:13px;
line-height:21px;
}

ul
{
margin:0;
padding:0;
}

li
{
list-style-type:none;
}

img
{
height:auto;
border:none;
outline:none;
}

::selection 
{
background: #3f51b5; 
color:#ffffff;
}

::-moz-selection 
{
background: #3f51b5; 
color:#ffffff;
}

#intro_video_container
{
margin:0 0 0 0;
padding:0 0 0 0;
float:left;
width:100%;
height: auto;
}

#main_container
{
margin:0 0 0 0;
padding:0 0 0 0;
float:left;
width:100%;
height: auto;
}

.intro_map
{
margin:0 0 0 ;
padding:0 0 0 0;
float:left;

width:100%;
height:auto;
}

.intro_map img
{
margin:0 0 0 ;
padding:0 0;
float:left;

width:100%;
height:auto;
}

.intro_logo
{
margin:0 0 0 ;
padding:0 0 0 0;
float:left;

width:100%;
height:auto;
}

.intro_logo img
{
margin:0 0 0 0 ;
padding:0 10%;
float: left;

width:80%;
height:auto;
}

#intro_silhoutte
{
margin:0 0 0 0;
padding:0 0 0 0;
float:left;

position: relative;
bottom:0;

width:100%;
height: auto;
}

#intro_silhoutte img
{
margin:0 0 0 0;
padding:0 0 0 0;
float:left;

max-width:100%;
height: auto;
}

/*----------------------Intro Videos Starts
-----------------------------------------*/

/*------------------Intro Video Page Starts
-----------------------------------------*/

.intro_video_wrapper
{
margin:0 0 0 0;
padding:0 0 0 0;
float:left;

width:100%;
height:auto;
}

.intro_video_wrapper iframe
{
margin:0 0 0 0;
padding:0 0 0 0;
float:left;

position:absolute;

width:100%;
height:100%;
}

.skip_button
{
margin:0 0 0 0;
padding:0 0 0 0;
float:left;

background-color:#323232;
position:absolute;
right:0;
bottom:0;
z-index:10000;
}

.skip_button a
{
margin:0 0 0 0;
padding:15px 20px;
float:left;

font-family: 'Open Sans', sans-serif;
color:#ffffff;
font-weight: normal;
font-size:16px;

width: auto;
height:auto;
}

/*--------------------Intro Video Page Ends
-----------------------------------------*/

}


@media only screen  and (min-width : 1750px){

#swf-holder {width:100%; height: auto;}
#swf-holder object {display: block; width: 100%; height: 294px; position: absolute; bottom: 0; z-index: 1;}

}

@media only screen and (min-width: 1000px) and (max-width: 1749px){

#swf-holder {width:100%; height: auto;}
#swf-holder object {display: block; width: 100%; height: 214px; position: absolute; bottom: 0; z-index: 1;}

}

@media only screen and (min-width: 768px) and (max-width: 999px){

#swf-holder {width:100%; height: auto;}
#swf-holder object {display: block; width: 100%; height: 164px; position: relative; bottom: 0; z-index: 1;}

}

@media only screen and (min-width: 480px) and (max-width: 767px){

#swf-holder {width:100%; height: auto;}
#swf-holder object {display: block; width: 100%; height: 104px; position: relative; bottom: 0; z-index: 1;}

}

@media only screen and (min-width: 320px) and (max-width: 479px){

#swf-holder {display: none; width:100%; height: auto;}
#swf-holder object {display: block; width: 100%; height: 74px; position: relative; bottom: 0; z-index: 1;}

}

@media only screen and (min-width: 240px) and (max-width: 319px){

#swf-holder {display: none; width:100%; height: auto;}
#swf-holder object {display: block; width: 100%; height: 164px; position: relative; bottom: 0; z-index: 1;}

}